Commit 924af909 authored by Jakub Jirutka's avatar Jakub Jirutka

testing/py-core-api: fix name of dependency py-uritemplate

parent aa287423
......@@ -3,13 +3,13 @@
pkgname=py-core-api
_pkgname=python-client
pkgver=2.3.3
pkgrel=1
pkgrel=2
pkgdesc="Python client library for Core API"
url="https://github.com/core-api/python-client"
arch="noarch"
license="Custom"
depends="py-coreschema py-itypes py-requests"
makedepends="python2-dev python3-dev py2-setuptools py-uritemplate"
depends="py-coreschema py-itypes py-requests py-uritemplate"
makedepends="python2-dev python3-dev py2-setuptools"
#checkdepends="py-flake8 py-coverage pytest py-jinja2 py-pycodestyle
# py-pyflakes py-enum34"
options="!check" #currently requires pyflakes-1.5.0
......@@ -35,12 +35,12 @@ check() {
}
_py2() {
depends="${depends//py-/py3-} py2-uritemplate.py"
depends="${depends//py-/py3-}"
_py python2
}
_py3() {
depends="${depends//py-/py3-} py3-uritemplate.py"
depends="${depends//py-/py3-}"
_py python3
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment